<?php
/**
 * Created by JetBrains PhpStorm.
 * User: yzxh24
 * Date: 11-10-10
 * Time: 下午12:36
 * To change this template use File | Settings | File Templates.
 */
class AjaxChangeNameAction extends BaseAction
{
    public function run()
    {
        $id = Yii::app()->request->getQuery('id');
        $name = Yii::app()->request->getPost('name');
        
        $pContent = SoftPcontent::model()->findByPk($id);
        $pContent->name = $name;
        $pContent->save();

        Yii::app()->end();
    }
}